Skip to main content
GET
/
api
/
Fba
/
FbaInstructionDispose
/
get
Get FBA instruction dispose details
curl --request GET \
  --url https://api.returnshelper.com/uat/user/api/Fba/FbaInstructionDispose/get \
  --header 'x-rr-apikey: <api-key>' \
  --header 'x-rr-apitoken: <api-key>'
{
  "data": {
    "fbaInstructionDisposeId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "fbaInstructionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "apiId": 123,
    "fbaInstructionNumber": "<string>",
    "fbaInstructionHandlingCode": "<string>",
    "handlingStatusCode": "<string>",
    "quantity": 123,
    "warehouseId": 123,
    "warehouseApiId": 123,
    "createOn": "2023-11-07T05:31:56Z",
    "modifyOn": "2023-11-07T05:31:56Z",
    "cancelRemarks": "<string>",
    "fbaInstructionDisposeItemList": [
      {}
    ]
  }
}
Fetches the full record of a single dispose-type FBA instruction, including handling status and the items being disposed. Use this after creating a dispose instruction.

Authorizations

x-rr-apikey
string
header
required

Your API key

x-rr-apitoken
string
header
required

Your API token — keep this private

Query Parameters

fbaInstructionId
string<uuid>
required

FBA instruction identifier

Response

Success

data
object

FBA instruction dispose details